html,
body {
  margin: 0;
  padding: 0;
  height: 100%;
  min-width: 364px;
  background-color: #f6f6f6;
  font-family: Inter, sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  color: #3157a7;
}

a {
  color: #3157a7;
  text-decoration: none;
  -webkit-transition: color 500ms;
  -moz-transition: color 500ms;
  -o-transition: color 500ms;
  -ms-transition: color 500ms;
  transition: color 500ms;
  word-wrap: break-word;
}

.navbar {
  background-image: -webkit-linear-gradient(
    left,
    #37a3c5 0%,
    #39a9c6 10%,
    #3babc7 30%,
    #37a1c5 50%,
    #3186c3 70%,
    #2b66bf 90%,
    #2b66bf 100%
  );
  height: 94px;

  & + * {
    padding-top: 94px;
  }

  .brand {
    width: 70%;

    a {
      display: flex;
      height: 80px;
      max-width: 80%;
      align-items: center;
      font-size: 1em;
      text-decoration: none;
      color: white;

      @media only screen and (min-width: 576px) {
        font-size: 3em;
        white-space: nowrap;
      }

      img {
        height: 75%;

        @media only screen and (min-width: 576px) {
          height: 100%;
        }
      }

      span {
        font-size: 1.5rem;
        padding-left: 3vw;

        @media only screen and (min-width: 576px) {
          padding-left: 2vw;
        }
      }
    }
  }

  .local {
    ul {
      list-style-type: none;
      margin: 0;
      padding: 0;
      overflow: hidden;

      li {
        @media only screen and (min-width: 576px) {
          float: left;
        }

        a {
          color: white;
          padding: 16px;
        }
      }
    }
  }
}

.billboard {
  background: center bottom/cover no-repeat url(../images/pattern.png),
    radial-gradient(circle farthest-side at 24% 93%, #2ce2cd, #0c31a3);
  background-color: #37a3c5;
  text-align: center;

  h3,
  p {
    margin: 1em 0;
    color: #ffffff;
  }

  div {
    padding: 7vh 0;
  }

  #date span:only-child {
    visibility: hidden;
  }
}

.base-curr {
  padding: 5vh 0;

  .card {
    border-radius: 8px;
    background-color: #ffffff;
    box-shadow: rgb(35 55 80 / 30%) 0px 6px 12px;

    h5 {
      color: #000000;
    }

    .card-header {
      padding: 1rem;
      background-color: unset;
      text-align: center;
    }
  }
}

.rates {
  padding: 5vh 0;
  min-height: 500px;

  #rates {
    th,
    td {
      font-variant-numeric: tabular-nums;
      text-align: center;
      
      &:not(:first-child) {
        text-align: end;
      }
    }
  }
}

.disclaimer {
  padding: 5vh 0;
  background-color: #ffffff;
}

.footer {
  background-color: #dbdbdb;
  padding: 1rem 0;
  border-top: 1px solid #cfcfcf;
  font-size: 0.85em;
  color: #17233b;
}

.alert-section {
  overflow: hidden;
  position: fixed;
  top: 0;
  width: 100%;
  padding-left: 10%;
  padding-right: 10%;
  z-index: 5;
}

.base {
  .card-header {
    color: white;
    background-color: #ee5253;
  }
}

.target {
  .card-header {
    color: white;
    background-color: #5f27cd;
  }
}
